
div.checkoutProgress{
	
}

div.checkoutProgress ul {
	margin: 0 0 1em 0;
	padding: 0;
	list-style-type: none;
}

div.checkoutProgress ul li {
	float: left;
	width: 7em;
	margin: 0;
	padding: .3em 1em;
	text-align: center;
	background-color: #eeeee7;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

div.checkoutProgress ul li.last {
	border-right: 1px solid #ccc;
}

div.checkoutProgress ul li.current {
	background-color: #deded7;
}

/* ---- Layout ---- */
.layout.ecomLayout .column {

}

/* ---- Store Forms ---- */
.ecomLayout form .Actions {
	text-align: center;
	margin: 10px 0 0 0;
}
.ecomLayout form .Actions input.action {
	margin: 0;
}
/* Checkout login */
.loginNotice {
	margin: 10px 0;
	padding: 20px;
	background-color: rgba(0,0,0,.2);
}

.yep-no-rgba .loginNotice {
	background: repeat url("../../freshairv1b/images/shims/opacity-black-20.png");
}

.ecomLayout .loginNotice p {
	margin: 0;
	padding: 0;
}

#CheckoutLogin h3 {
	margin-top: 0;
}

/* Coupon Form */
#CouponForm_CouponForm {
	position: relative;
	float: left;
	width: 45%;
	margin: 0 20px 20px 0;
	padding: 0;
	border: none;
}

#CouponForm_CouponForm h3 {
	margin: 0 0 .5em 0;
}

#CouponForm_CouponForm label {
	float: none;
	display: block;
	width: 100%;
}
#CouponForm_CouponForm .middleColumn {
	display: block;

	padding-left: 0;
}

#CouponForm_CouponForm input.text {
	float: none;
	width: 10em;
	margin-bottom: 10px;
}

#CouponForm_CouponForm div.Actions {
	margin: 0;
	text-align: left;
}

/* Gift Wrap Form */
#GiftWrapForm_GiftWrapForm {
	position: relative;
	float: left;
	width: 45%;
	padding: 0;
	border: none;
}

#GiftWrapForm_GiftWrapForm h3 {
	margin: 0 0 .5em 0;
}

#GiftWrapForm_GiftWrapForm label {
	
}
#GiftWrapForm_GiftWrapForm .middleColumn {
	display: block;
	padding-left: 0;
}

#GiftWrapForm_GiftWrapForm input.text {
	float: none;
	width: 10em;
	margin-bottom: 10px;
}

#GiftWrapForm_GiftWrapForm div.Actions {
	margin: 0;
	text-align: left;
}

/* ---- Payment Form ---- 

#PaymentOrderForm_PaymentForm {
	clear: both;
	width: auto;
	margin: 1em 0 0 0;
}

#PaymentOrderForm_PaymentForm .middleColumn {
	padding-left: 0;
}

#PaymentOrderForm_PaymentForm label {
	width: auto;
	margin: 0;
}

#PaymentOrderForm_PaymentForm h3 {
	margin: 0;
}
*/
/* Payment Methods 
#PaymentMethod {
	width: 100%;
	margin: 1em 0;
}

#PaymentMethod label {
	margin: 0 0 .5em 0;
}

#PaymentMethod .middleColumn {
	width: 100%;
}

#PaymentOrderForm_PaymentForm_PaymentMethod {
	clear: both;
	margin: 0;
	padding: 0;
}

#PaymentOrderForm_PaymentForm_PaymentMethod li {
	display: inline;
	margin: 0 2em 0 0;
	padding: 0;
}
*/
/* Terms */
.CheckoutPage #ReadTermsAndConditions {
	clear: both;

	margin: 1.4em 0;
}
/* Payment logos 
.dpsLogoContainer {
	clear: both;
	margin: 1em 0;
}

.dpsLogo {
	display: inline-block;
	margin-right: 1em;
}

.dpsPaymentsList {
	display: inline-block;
}

.dpsPaymentsList img {
	margin-right: 1em;
}
*/
/* Amount */


/* ---- Tables ---- */

table.infotable {
	width: 100%;
	margin: 0 0 10px 0;
	font-size: .9em;
	color: #fff;
	border-collapse: collapse;
	background-color: rgb(10,108,128);
}

table.infotable thead {
	
}

table.infotable th {
	padding: 15px 10px;
	text-align: left;
	background-color: rgb(18,116,136);
	background-image: url('/themes/freshairv1b/images/shims/grad-white-alpha30.png');
	background-position: left top;
	background-repeat: repeat-x;
}

table.infotable td {
	padding: 10px;
	text-align: left;
	border-bottom: 1px solid rgb(131,179,190);
}

table.infotable img {
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#Order_CancelForm_CancelForm {
	border: 0;
}

#Order_CancelForm_CancelForm .Actions {
	text-align: left;
}

.layout .dashboardBox {
	margin: 0 0 5px 0;
	padding: 20px;
	font-size: 1em;

	background-color: rgba(0,0,0,.2);
}

.typography .dashboardBox > *:first-child {
	margin-top: 0;
}


.layout .dashboardBox h4 {

}

.layout .dashboardBox h5 {
	font-size: 1.2em;
}

.layout .dashboardBoxHd {
	padding-bottom: 10px;
	border-bottom: 1px solid rgb(229,241,245);
}

.layout .dashboardBoxContent {
	font-size: .9em;
}

.layout .dashboardBox ul {
	margin: .2em 0;
	padding: 0;
}

.layout .dashboardBox ul li {
	margin-left: 1.5em;
}

/* ==|== media queries ====================================================== */

/* Desktop */
@media only screen and (min-width: 960px) and (max-width: 1199px) {}

/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* Mobile Landscape and Tablet Portrait and Smaller */
@media only screen and (max-width: 767px) {
	
}

/* Mobile Landscape and Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape */
@media only screen and (max-width: 479px) {
	/*
	.layout .ecomLayout form label.left {
		float: none;
		width: 97%;
		margin-top: 10px;
		margin-bottom: 5px;
	}
	.layout .ecomLayout form {
		
	}
	.layout .ecomLayout form input.text {
		float: none;
		width: 95%;
		margin: 0;
	}
	
	.layout .ecomLayout form select {
		float: none;
		width: 97%;
		margin: 0;
	}
	*/
}


@media print {
	/*.layout .ecomLayout {margin: 0;} */
	div.checkoutProgress ul li.current {
		border-bottom: 3px solid #666;
	}
}